Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83804 - Installer exception after installation of Linux begins
Summary: Installer exception after installation of Linux begins
Keywords:
Status: CLOSED DUPLICATE of bug 75377
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 03:50 UTC by Bryan Gaston
Modified: 2006-02-21 18:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:51:40 UTC


Attachments (Terms of Use)

Description Bryan Gaston 2003-02-09 03:50:52 UTC
Description of problem:  When I start installing 8.0 (I tried with a clean hard
drive), it gives me an exception, and the computer shuts down.  I tried
different settings.  I don't much about Linux.  It won't go past the partition
settings if I don't "test" the CD at the beginning of installation.

How reproducible: every time

Step to Reproduce: begin linux installation

Additional info:
Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 786, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 149, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 632, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 150, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 215, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 719, in doInstall
    problems = ts.run(0, ~rpm.RPMPROB_FILTER_DISKSPACE, cb.cb, 0)
  File "/usr/lib/anaconda/packages.py", line 283, in cb
    fn = self.method.getFilename(h, self.pkgTimer)
  File "/usr/lib/anaconda/image.py", line 119, in getFilename
    f = open("/mnt/source/.discinfo")
IOError: [Errno 2] No such file or directory: '/mnt/source/.discinfo'

Local variables in innermost frame:
h: <header object at 0x87de2a0>
self: <image.CdromInstallMethod instance at 0x868bd2c>
timer: <timer.Timer instance at 0xaa15fec>

Package Group selection status:
Administration Tools: 1
Authoring and Publishing: 0
Base: 1
Brazilian Support: 0
British Support: 0
Canadian Support: 0
Catalan Support: 0
Chinese Support: 0
Core: 0
Cups: 0
Cyrillic Support: 0
Czech Support: 0
DNS Name Server: 0
Danish Support: 0
Development Libraries: 0
Development Tools: 0
Dialup Networking Support: 1
Dutch Support: 0
Editors: 1
Emacs: 0
Engineering and Scientific: 0
Estonian Support: 0
FTP Server: 0
Finnish Support: 0
French Support: 0
GNOME: 0
GNOME Desktop Environment: 1
GNOME Software Development: 0
Games and Entertainment: 1
German Support: 0
Graphical Internet: 1
Graphics: 1
Greek Support: 0
Hebrew Support: 0
Hungarian Support: 0
ISO8859-2 Support: 0
ISO8859-9 Support: 0
Icelandic Support: 0
Italian Support: 0
Japanese Support: 0
KDE: 0
KDE Desktop Environment: 0
KDE Software Development: 0
Kernel Development: 0
Korean Support: 0
Legacy Software Development: 0
Mail Server: 0
Network Servers: 0
News Server: 0
Norwegian Support: 0
Office/Productivity: 1
Polish Support: 0
Portuguese Support: 0
Printing Support: 1
Romanian Support: 0
Russian Support: 0
SQL Database Server: 0
Serbian Support: 0
Server: 0
Server Configuration Tools: 0
Slovak Support: 0
Slovenian Support: 0
Sound and Video: 1
Spanish Support: 0
Supported Packages: 0
Swedish Support: 0
System Tools: 0
Text-based Internet: 1
Turkish Support: 0
Ukrainian Support: 0
Web Server: 0
Windows File Server: 0
Workstation Common: 0
X Software Development: 0
X Window System: 1
XEmacs: 0
Everything: 0

Individual package selection status:
4Suite: 1, Canna: 0, Canna-devel: 0, Canna-libs: 0, ElectricFence: 0, FreeWnn:
0, FreeWnn-common: 0, FreeWnn-devel: 0, FreeWnn-libs: 0, GConf: 1, GConf-devel:
0, GConf2: 1, GConf2-devel: 0, Glide3: 1, Glide3-devel: 0, Gtk-Perl: 0, Guppi:
0, Guppi-devel: 0, ImageMagick: 1, ImageMagick-c++: 0, ImageMagick-c++-devel: 0,
ImageMagick-devel: 0, ImageMagick-perl: 0, LPRng: 1, MAKEDEV: 1, Maelstrom: 1,
MagicPoint: 0, MyODBC: 0, MySQL-python: 0, ORBit: 1, ORBit-devel: 0, ORBit2: 1,
ORBit2-devel: 0, Omni: 1, Omni-foomatic: 1, PyQt: 0, PyQt-devel: 0,
PyQt-examples: 0, PyXML: 1, SDL: 1, SDL-devel: 0, SDL_image: 0, SDL_image-devel:
0, SDL_mixer: 0, SDL_mixer-devel: 0, SDL_net: 1, SDL_net-devel: 0, SysVinit: 1,
VFlib2: 1, VFlib2-VFjfm: 0, VFlib2-conf-ja: 0, VFlib2-devel: 0, WindowMaker: 0,
WindowMaker-libs: 0, Wnn6-SDK: 0, Wnn6-SDK-devel: 0, XFree86: 1,
XFree86-100dpi-fonts: 1, XFree86-75dpi-fonts: 1,
XFree86-ISO8859-15-100dpi-fonts: 0, XFree86-ISO8859-15-75dpi-fonts: 0,
XFree86-ISO8859-2-100dpi-fonts: 0, XFree86-ISO8859-2-75dpi-fonts: 0,
XFree86-ISO8859-9-100dpi-fonts: 0, XFree86-ISO8859-9-75dpi-fonts: 0,
XFree86-Mesa-libGL: 1, XFree86-Mesa-libGLU: 1, XFree86-Xnest: 0, XFree86-Xvfb:
0, XFree86-base-fonts: 1, XFree86-cyrillic-fonts: 0, XFree86-devel: 0,
XFree86-doc: 0, XFree86-font-utils: 1, XFree86-libs: 1, XFree86-tools: 1,
XFree86-truetype-fonts: 1, XFree86-twm: 1, XFree86-xauth: 1, XFree86-xdm: 1,
XFree86-xfs: 1, XFree86-xtrap-clients: 0, Xaw3d: 1, Xaw3d-devel: 0, Xbae: 0,
Xbae-devel: 0, Xft: 1, Xft-devel: 0, Xlt: 0, Xlt-devel: 0, Xtest: 1, a2ps: 1,
abiword: 0, ac-archive: 0, acl: 1, adjtimex: 0, alchemist: 1, alchemist-devel:
0, am-utils: 0, amanda: 0, amanda-client: 0, amanda-devel: 0, amanda-server: 0,
ami: 0, anaconda: 0, anaconda-help: 0, anaconda-images: 0, anaconda-runtime: 0,
anacron: 1, anonftp: 0, apel: 0, apmd: 1, ark: 0, arpwatch: 0, arts: 1,
arts-devel: 0, ash: 1, asp2php: 0, asp2php-gtk: 0, aspell: 1, aspell-ca: 0,
aspell-da: 0, aspell-de: 0, aspell-devel: 0, aspell-en-ca: 0, aspell-en-gb: 0,
aspell-es: 0, aspell-fr: 0, aspell-it: 0, aspell-nl: 0, aspell-no: 0, aspell-pt:
0, aspell-pt_BR: 0, aspell-sv: 0, at: 1, at-spi: 0, at-spi-devel: 0, atk: 1,
atk-devel: 0, attr: 1, audiofile: 1, audiofile-devel: 0, aumix: 1, aumix-X11: 0,
authconfig: 1, authconfig-gtk: 1, autoconf: 0, autoconf213: 0, autoconvert: 0,
autoconvert-xchat: 0, autofs: 1, automake: 0, automake14: 0, automake15: 0,
autorun: 0, awesfx: 0, balsa: 0, basesystem: 1, bash: 1, bash-doc: 0, bc: 1,
bdflush: 1, beecrypt: 0, beecrypt-devel: 0, bg5ps: 0, bind: 0, bind-devel: 0,
bind-utils: 1, binutils: 0, bison: 0, bitmap-fonts: 1, bitmap-fonts-cjk: 0,
blas: 0, blas-man: 0, bonobo: 1, bonobo-activation: 1, bonobo-activation-devel:
0, bonobo-conf: 1, bonobo-conf-devel: 0, bonobo-devel: 0, bootparamd: 0, booty:
0, bridge-utils: 0, bridge-utils-devel: 0, bug-buddy: 0, busybox: 0,
busybox-anaconda: 0, byacc: 0, bzip2: 1, bzip2-devel: 0, bzip2-libs: 1, cWnn: 0,
cWnn-common: 0, cWnn-devel: 0, caching-nameserver: 0, cadaver: 0, cdda2wav: 1,
cdecl: 0, cdicconf: 0, cdlabelgen: 1, cdp: 1, cdparanoia: 1, cdparanoia-devel:
0, cdparanoia-libs: 1, cdrdao: 1, cdrecord: 1, cdrecord-devel: 0, cervisia: 0,
chkconfig: 1, chkfontpath: 1, chromium: 1, cipe: 0, cleanfeed: 0, compat-db: 0,
compat-gcc: 0, compat-gcc-c++: 0, compat-gcc-g77: 0, compat-gcc-java: 0,
compat-gcc-objc: 0, compat-libgcj: 0, compat-libgcj-devel: 0, compat-libstdc++:
1, compat-libstdc++-devel: 0, compat-pwdb: 0, compat-slang: 0, comps-extras: 1,
comsat: 0, control-center: 1, cpio: 1, cpp: 1, cproto: 0, cracklib: 1,
cracklib-dicts: 1, crontabs: 1, ctags: 0, cups: 0, cups-devel: 0, cups-drivers:
0, cups-drivers-hpijs: 0, cups-drivers-pnm2ppa: 0, cups-libs: 1, curl: 1,
curl-devel: 0, cvs: 0, cyrus-sasl: 1, cyrus-sasl-devel: 0, cyrus-sasl-gssapi: 0,
cyrus-sasl-md5: 1, cyrus-sasl-plain: 1, db4: 1, db4-devel: 0, db4-java: 0,
db4-utils: 0, dbskkd-cdb: 0, ddd: 0, ddskk: 0, ddskk-xemacs: 0, dejagnu: 0,
desktop-backgrounds-basic: 1, desktop-backgrounds-extra: 1, desktop-file-utils:
1, dev: 1, dev86: 0, dhclient: 1, dhcp: 0, dhcp-devel: 0, dia: 1, dialog: 0,
dictd: 0, dietlibc: 0, diffstat: 0, diffutils: 1, diskcheck: 0, dmalloc: 0,
docbook-dtds: 1, docbook-style-dsssl: 0, docbook-style-xsl: 0, docbook-utils: 0,
docbook-utils-pdf: 0, dos2unix: 1, dosfstools: 1, doxygen: 0,
doxygen-doxywizard: 0, dtach: 0, dump: 1, dvdrecord: 1, dvgrab: 0, e2fsprogs: 1,
e2fsprogs-devel: 0, ed: 1, eel2: 1, eel2-devel: 0, efax: 0, eject: 1, elinks: 0,
emacs: 1, emacs-el: 0, emacs-leim: 1, emacspeak: 0, enscript: 0, eog: 1, epic:
0, eruby: 0, eruby-devel: 0, eruby-libs: 0, esound: 1, esound-devel: 0,
ethereal: 0, ethereal-gnome: 0, ethtool: 1, evolution: 1, exmh: 0, expat: 1,
expat-devel: 0, expect: 0, fam: 1, fam-devel: 0, fbset: 1, festival: 0,
festival-devel: 0, fetchmail: 1, file: 1, file-roller: 1, filesystem: 1,
fileutils: 1, findutils: 1, finger: 1, finger-server: 0, firstboot: 1, flex: 0,
flim: 0, flim-xemacs: 0, fontconfig: 1, fontconfig-devel: 0, fonts-ISO8859-2: 0,
fonts-ISO8859-2-100dpi: 0, fonts-ISO8859-2-75dpi: 0, fonts-KOI8-R: 0,
fonts-KOI8-R-100dpi: 0, fonts-KOI8-R-75dpi: 0, fonts-ja: 0, foomatic: 1,
fortune-mod: 1, freeciv: 1, freetype: 1, freetype-demos: 0, freetype-devel: 0,
freetype-utils: 0, ftp: 1, ftpcopy: 0, g-wrap: 0, g-wrap-devel: 0, gail: 1,
gail-devel: 0, gaim: 1, gal: 1, gal-devel: 0, galeon: 0, gawk: 1, gcc: 0,
gcc-c++: 0, gcc-g77: 0, gcc-gnat: 0, gcc-java: 0, gcc-objc: 0, gconf-editor: 1,
gd: 0, gd-devel: 0, gd-progs: 0, gdb: 0, gdbm: 1, gdbm-devel: 0, gdk-pixbuf: 1,
gdk-pixbuf-devel: 0, gdk-pixbuf-gnome: 1, gdm: 1, gedit: 1, genromfs: 0,
gettext: 0, gftp: 1, ggv: 1, ghostscript: 1, ghostscript-devel: 0,
ghostscript-fonts: 1, ghostscript-gtk: 0, giftrans: 0, gimp: 1,
gimp-data-extras: 1, gimp-devel: 0, gimp-perl: 0, gimp-print: 1,
gimp-print-cups: 0, gimp-print-devel: 0, gimp-print-utils: 1, gkermit: 0,
gkrellm: 0, glade: 0, glade2: 0, glib: 1, glib-devel: 0, glib2: 1, glib2-devel:
0, glibc: 1, glibc-common: 1, glibc-debug: 0, glibc-debug-static: 0,
glibc-devel: 0, glibc-kernheaders: 0, glibc-profile: 0, glibc-utils: 0, glut: 0,
glut-devel: 0, gmp: 1, gmp-devel: 0, gnome-applets: 1, gnome-audio: 1,
gnome-audio-extra: 0, gnome-desktop: 1, gnome-desktop-devel: 0, gnome-games: 1,
gnome-kerberos: 0, gnome-libs: 1, gnome-libs-devel: 0, gnome-lokkit: 0,
gnome-media: 1, gnome-mime-data: 1, gnome-panel: 1, gnome-pilot: 1,
gnome-pilot-devel: 0, gnome-print: 1, gnome-print-devel: 0, gnome-python2: 1,
gnome-python2-applet: 0, gnome-python2-bonobo: 1, gnome-python2-canvas: 1,
gnome-python2-gconf: 0, gnome-python2-gtkhtml2: 1, gnome-python2-nautilus: 0,
gnome-session: 1, gnome-spell: 1, gnome-system-monitor: 1, gnome-terminal: 1,
gnome-user-docs: 1, gnome-utils: 1, gnome-vfs: 1, gnome-vfs-devel: 0,
gnome-vfs-extras: 1, gnome-vfs2: 1, gnome-vfs2-devel: 0, gnome-vfs2-extras: 1,
gnomemeeting: 0, gnucash: 0, gnuchess: 1, gnumeric: 0, gnumeric-devel: 0, gnupg:
1, gnuplot: 0, gperf: 0, gphoto2: 1, gphoto2-devel: 0, gpm: 1, gpm-devel: 0,
gqview: 1, grep: 1, grip: 1, groff: 1, groff-gxditview: 0, groff-perl: 0, grub:
1, gsl: 0, gsl-devel: 0, gtk+: 1, gtk+-devel: 0, gtk-doc: 0, gtk-engines: 1,
gtk2: 1, gtk2-devel: 0, gtk2-engines: 1, gtkam: 1, gtkam-gimp: 0, gtkglarea: 0,
gtkhtml: 1, gtkhtml-devel: 0, gtkhtml2: 1, gtkhtml2-devel: 0, gtoaster: 1,
guile: 1, guile-devel: 0, gv: 0, gzip: 1, h2ps: 0, hanterm-xf: 0, hdparm: 1,
hesiod: 1, hesiod-devel: 0, hexedit: 0, hotplug: 1, hotplug-gtk: 0, hpijs: 1,
htdig: 0, htdig-web: 0, htmlview: 1, httpd: 0, httpd-devel: 0, httpd-manual: 0,
hwbrowser: 1, hwcrypto: 0, hwdata: 1, im-sdk: 0, imap: 0, imap-devel: 0, imlib:
1, imlib-cfgeditor: 0, imlib-devel: 0, indent: 0, indexhtml: 1, inews: 0, info:
1, initscripts: 1, inn: 0, inn-devel: 0, intltool: 1, ipchains: 0, iproute: 1,
iptables: 1, iptables-ipv6: 0, iptraf: 0, iputils: 1, ipvsadm: 0, ipxutils: 0,
irb: 0, irda-utils: 1, iscsi: 0, isdn4k-utils: 1, isdn4k-utils-devel: 0,
isdn4k-utils-vboxgetty: 0, isicom: 0, itcl: 0, jadetex: 0, jcode.pl: 0, jdkgcj:
0, jed: 0, jfsutils: 1, jisksp14: 0, jisksp16-1990: 0, joe: 0, joystick: 1,
jpilot: 0, kWnn: 0, kWnn-devel: 0, kaboodle: 0, kakasi: 0, kakasi-devel: 0,
kakasi-dict: 0, kamera: 0, kappa20: 0, karm: 0, kbd: 1, kbdconfig: 1, kcalc: 0,
kcc: 0, kcharselect: 0, kcoloredit: 0, kdbg: 0, kde-i18n-Afrikaans: 0,
kde-i18n-Brazil: 0, kde-i18n-British: 0, kde-i18n-Catalan: 0, kde-i18n-Chinese:
0, kde-i18n-Chinese-Big5: 0, kde-i18n-Czech: 0, kde-i18n-Danish: 0,
kde-i18n-Dutch: 0, kde-i18n-Estonian: 0, kde-i18n-Finnish: 0, kde-i18n-French:
0, kde-i18n-German: 0, kde-i18n-Greek: 0, kde-i18n-Hebrew: 0,
kde-i18n-Hungarian: 0, kde-i18n-Icelandic: 0, kde-i18n-Italian: 0,
kde-i18n-Japanese: 0, kde-i18n-Korean: 0, kde-i18n-Norwegian: 0,
kde-i18n-Norwegian-Nynorsk: 0, kde-i18n-Polish: 0, kde-i18n-Portuguese: 0,
kde-i18n-Romanian: 0, kde-i18n-Russian: 0, kde-i18n-Serbian: 0, kde-i18n-Slovak:
0, kde-i18n-Slovenian: 0, kde-i18n-Spanish: 0, kde-i18n-Swedish: 0,
kde-i18n-Turkish: 0, kde-i18n-Ukrainian: 0, kde2-compat: 0, kdeaddons-kate: 0,
kdeaddons-kicker: 0, kdeaddons-knewsticker: 0, kdeaddons-konqueror: 0,
kdeaddons-noatun: 0, kdeadmin: 0, kdeartwork: 0, kdeartwork-kworldclock: 0,
kdeartwork-locolor: 0, kdeartwork-screensavers: 0, kdebase: 0, kdebase-devel: 0,
kdebindings: 0, kdebindings-devel: 0, kdebindings-kdec: 0, kdebindings-kdejava:
0, kdebindings-kmozilla: 0, kdebindings-qtc: 0, kdebindings-qtjava: 0, kdegames:
1, kdegames-devel: 0, kdelibs: 1, kdelibs-devel: 0, kdemultimedia-arts: 0,
kdemultimedia-devel: 0, kdemultimedia-kfile: 0, kdemultimedia-libs: 0,
kdenetwork-devel: 0, kdenetwork-libs: 0, kdepasswd: 0, kdepim: 0,
kdepim-cellphone: 0, kdepim-devel: 0, kdepim-pilot: 0, kdesdk-gimp: 0,
kdesdk-kapptemplate: 0, kdesdk-kbabel: 0, kdesdk-kbugbuster: 0, kdesdk-kmtrace:
0, kdesdk-kompare: 0, kdesdk-kspy: 0, kdessh: 0, kdetoys: 0, kdeutils-laptop: 0,
kdevelop: 0, kdf: 0, kdict: 0, kdoc: 0, kdvi: 0, kedit: 0, keduca: 0, kernel: 1,
kernel-BOOT: 0, kernel-bigmem: 0, kernel-debug: 0, kernel-doc: 0,
kernel-pcmcia-cs: 1, kernel-smp: 0, kernel-source: 0, kernel-uml: 0,
kernel-utils: 0, kfax: 0, kfile-pdf: 0, kfile-png: 0, kfloppy: 0, kfract: 0,
kgeo: 0, kghostview: 0, khexedit: 0, kiconedit: 0, kinput2-canna-wnn6: 0, kit:
0, kjots: 0, klettres: 0, kljettool: 0, klpq: 0, klprfax: 0, kmail: 0,
kmessedwords: 0, kmid: 0, kmidi: 0, kmix: 0, knewsticker: 0, knm_new: 0, knode:
0, knotes: 0, koffice: 0, koffice-devel: 0, kon2: 0, kon2-fonts: 0, koncd: 0,
kooka: 0, korn: 0, kpaint: 0, kpf: 0, kppp: 0, kpppload: 0, krb5-devel: 0,
krb5-libs: 1, krb5-server: 0, krb5-workstation: 0, krbafs: 1, krbafs-devel: 0,
krbafs-utils: 0, kregexpeditor: 0, kregexpeditor-devel: 0, kruler: 0, kscd: 0,
ksirc: 0, ksnapshot: 0, kstars: 0, ksymoops: 1, ktalkd: 0, kterm: 0, ktimer: 0,
ktouch: 0, kudzu: 1, kudzu-devel: 0, kuickshow: 0, kview: 0, kviewshell: 0,
kviewshell-devel: 0, kvoctrain: 0, kxmlrpcd: 0, lam: 0, lapack: 0, lapack-man:
0, less: 1, lesstif: 0, lesstif-devel: 0, lftp: 1, lha: 1, libIDL: 1,
libIDL-devel: 0, libacl: 1, libacl-devel: 0, libaio: 0, libaio-devel: 0, libao:
1, libao-devel: 0, libart_lgpl: 1, libart_lgpl-devel: 0, libattr: 1,
libattr-devel: 0, libavc1394: 0, libavc1394-devel: 0, libbonobo: 1,
libbonobo-devel: 0, libbonoboui: 1, libbonoboui-devel: 0, libcap: 1,
libcap-devel: 0, libcapplet0: 1, libcapplet0-devel: 0, libdbi: 0,
libdbi-dbd-mysql: 0, libdbi-dbd-pgsql: 0, libdbi-devel: 0, libelf: 1,
libelf-devel: 0, libesmtp: 0, libesmtp-devel: 0, libf2c: 0, libgail-gnome: 0,
libgal19: 1, libgcc: 1, libgcj: 0, libgcj-devel: 0, libghttp: 1, libghttp-devel:
0, libglade: 1, libglade-devel: 0, libglade2: 1, libglade2-devel: 0, libgnat: 0,
libgnome: 1, libgnome-devel: 0, libgnomecanvas: 1, libgnomecanvas-devel: 0,
libgnomeprint: 1, libgnomeprint-devel: 0, libgnomeprint15: 1, libgnomeprintui:
1, libgnomeprintui-devel: 0, libgnomeui: 1, libgnomeui-devel: 0, libgtop: 0,
libgtop-devel: 0, libgtop-examples: 0, libgtop2: 1, libgtop2-devel: 0, libjpeg:
1, libjpeg-devel: 0, libkscan: 0, libkscan-devel: 0, libmng: 1, libmng-devel: 0,
libmng-static: 0, libmrproject: 1, libmrproject-devel: 0, libobjc: 0, libogg: 1,
libogg-devel: 0, libole2: 0, libole2-devel: 0, libpcap: 0, libpng: 1,
libpng-devel: 0, libpng10: 1, libpng10-devel: 0, libraw1394: 0,
libraw1394-devel: 0, librep: 0, librep-devel: 0, librpm404: 1, librpm404-devel:
0, librsvg: 0, librsvg-devel: 0, librsvg2: 1, librsvg2-devel: 0, libstdc++: 1,
libstdc++-devel: 0, libtabe: 0, libtabe-devel: 0, libtermcap: 1,
libtermcap-devel: 0, libtiff: 1, libtiff-devel: 0, libtool: 0, libtool-libs: 1,
libtool-libs13: 0, libungif: 1, libungif-devel: 0, libungif-progs: 0,
libunicode: 1, libunicode-devel: 0, libusb: 1, libusb-devel: 0, libuser: 1,
libuser-devel: 0, libvorbis: 1, libvorbis-devel: 0, libwnck: 1, libwnck-devel:
0, libwvstreams: 1, libwvstreams-devel: 0, libxml: 1, libxml-devel: 0, libxml10:
0, libxml2: 1, libxml2-devel: 0, libxml2-python: 1, libxslt: 1, libxslt-devel:
0, libxslt-python: 0, licq: 0, licq-gnome: 0, licq-kde: 0, licq-qt: 0,
licq-text: 0, lilo: 1, linc: 1, linc-devel: 0, linuxdoc-tools: 0, lisa: 0,
lm_sensors: 0, lm_sensors-devel: 0, lockdev: 1, lockdev-devel: 0, logrotate: 1,
logwatch: 1, lokkit: 1, losetup: 1, lrzsz: 1, lslk: 0, lsof: 1, ltrace: 0, lv:
0, lvm: 1, lynx: 0, m2crypto: 0, m4: 1, macutils: 0, magicdev: 1, mailcap: 1,
mailman: 0, mailx: 1, make: 1, man: 1, man-pages: 1, man-pages-cs: 0,
man-pages-da: 0, man-pages-de: 0, man-pages-es: 0, man-pages-fr: 0,
man-pages-it: 0, man-pages-ja: 0, man-pages-ko: 0, man-pages-pl: 0,
man-pages-ru: 0, mars-nwe: 0, mc: 0, mdadm: 0, memprof: 0, metacity: 1, mew: 0,
mew-common: 0, mew-xemacs: 0, mgetty: 0, mgetty-sendfax: 0, mgetty-viewfax: 0,
mgetty-voice: 0, mikmod: 1, mingetty: 1, miniChinput: 0, minicom: 1, mkbootdisk:
1, mkinitrd: 1, mkisofs: 1, mktemp: 1, mod_auth_mysql: 0, mod_auth_pgsql: 0,
mod_perl: 0, mod_python: 0, mod_ssl: 0, modutils: 1, modutils-devel: 0, mount:
1, mouseconfig: 1, mozilla: 1, mozilla-chat: 0, mozilla-devel: 0,
mozilla-dom-inspector: 0, mozilla-js-debugger: 0, mozilla-mail: 1, mozilla-nspr:
1, mozilla-nspr-devel: 0, mozilla-nss: 1, mozilla-nss-devel: 0, mozilla-psm: 1,
mpage: 1, mrproject: 1, mrtg: 0, mt-st: 1, mtools: 1, mtr: 1, mtr-gtk: 1, mtx:
0, mutt: 1, mx: 0, mysql: 0, mysql-devel: 0, mysql-server: 0, namazu: 0,
namazu-cgi: 0, namazu-devel: 0, nasm: 0, nasm-doc: 0, nasm-rdoff: 0, nautilus:
1, nc: 0, ncftp: 0, ncompress: 0, ncpfs: 0, ncurses: 1, ncurses-c++-devel: 0,
ncurses-devel: 0, ncurses4: 0, nedit: 0, net-snmp: 1, net-snmp-devel: 0,
net-snmp-utils: 1, net-tools: 1, netatalk: 0, netatalk-devel: 0, netconfig: 1,
netdump: 0, netdump-server: 0, netpbm: 1, netpbm-devel: 0, netpbm-progs: 1,
newt: 1, newt-devel: 0, nfs-utils: 1, nhpf: 0, njamd: 0, nkf: 0, nmap: 0,
nmap-frontend: 0, nmh: 0, noatun: 0, nscd: 1, nss_db: 0, nss_db-compat: 0,
nss_ldap: 1, ntp: 1, ntsysv: 1, nut: 0, nut-cgi: 0, nut-client: 0, nvi-m17n: 0,
nvi-m17n-canna: 0, nvi-m17n-nocanna: 0, oaf: 1, oaf-devel: 0, octave: 0, open:
0, openh323: 0, openh323-devel: 0, openjade: 1, openldap: 1, openldap-clients:
0, openldap-devel: 0, openldap-servers: 0, openldap12: 0, openmotif: 0,
openmotif-devel: 0, openmotif21: 0, openoffice: 1, openoffice-i18n: 1,
openoffice-libs: 1, openssh: 1, openssh-askpass: 1, openssh-askpass-gnome: 1,
openssh-clients: 1, openssh-server: 1, openssl: 1, openssl-devel: 0,
openssl-perl: 0, openssl095a: 0, openssl096: 0, oprofile: 0, orbit-python: 1,
orbit-python-devel: 0, pam: 1, pam-devel: 0, pam_krb5: 1, pam_smb: 1, pan: 0,
pango: 1, pango-devel: 0, parted: 1, parted-devel: 0, passivetex: 0, passwd: 1,
patch: 1, patchutils: 0, pax: 1, pccts: 0, pciutils: 1, pciutils-devel: 0, pcre:
1, pcre-devel: 0, pdksh: 0, perl: 1, perl-Archive-Tar: 0, perl-BSD-Resource: 0,
perl-Bit-Vector: 0, perl-CGI: 0, perl-CPAN: 0, perl-Compress-Zlib: 0,
perl-Crypt-SSLeay: 0, perl-DBD-MySQL: 0, perl-DBD-Pg: 0, perl-DBI: 0,
perl-DB_File: 0, perl-Date-Calc: 0, perl-DateManip: 1, perl-Devel-Symdump: 0,
perl-Digest-HMAC: 0, perl-Digest-SHA1: 0, perl-File-MMagic: 0, perl-Filter: 1,
perl-Filter-Simple: 0, perl-Frontier-RPC: 0, perl-HTML-Parser: 1,
perl-HTML-Tagset: 1, perl-Inline: 0, perl-NKF: 0, perl-Net-DNS: 0, perl-PDL: 0,
perl-Parse-RecDescent: 0, perl-Parse-Yapp: 1, perl-RPM2: 0, perl-SGMLSpm: 0,
perl-TermReadKey: 0, perl-Text-Kakasi: 0, perl-Time-HiRes: 0, perl-TimeDate: 0,
perl-URI: 1, perl-XML-Dumper: 1, perl-XML-Encoding: 1, perl-XML-Grove: 1,
perl-XML-Parser: 1, perl-XML-Twig: 1, perl-libwww-perl: 1, perl-libxml-enno: 1,
perl-libxml-perl: 1, perl-suidperl: 0, php: 0, php-dbg-base: 0, php-dbg-client:
0, php-dbg-server: 0, php-devel: 0, php-imap: 0, php-ldap: 0, php-manual: 0,
php-mysql: 0, php-odbc: 0, php-pgsql: 0, php-snmp: 0, pidentd: 0, pilot-link: 1,
pilot-link-devel: 0, pilot-link095-compat: 0, pine: 0, pinfo: 1, pkgconfig: 0,
plugger: 0, pmake: 0, pnm2ppa: 1, popt: 1, portmap: 1, postfix: 1, postgresql:
0, postgresql-contrib: 0, postgresql-devel: 0, postgresql-jdbc: 0,
postgresql-libs: 0, postgresql-odbc: 0, postgresql-perl: 0, postgresql-python:
0, postgresql-server: 0, postgresql-tcl: 0, ppp: 1, prelink: 0, privoxy: 0,
procinfo: 0, procmail: 1, procps: 1, psacct: 0, psgml: 1, psmisc: 1, pspell: 1,
pspell-devel: 0, pstack: 0, psutils: 1, pump-devel: 0, pvm: 0, pvm-gui: 0,
pwlib: 0, pwlib-devel: 0, pxe: 0, pyOpenSSL: 1, pychecker: 0, pydict: 0, pygtk2:
1, pygtk2-devel: 0, pygtk2-libglade: 1, python: 1, python-devel: 0, python-docs:
0, python-optik: 1, python-tools: 0, pyxf86config: 1, qmkbootdisk: 0, qt: 1,
qt-MySQL: 0, qt-ODBC: 0, qt-PostgreSQL: 0, qt-Xt: 0, qt-designer: 0, qt-devel:
0, qt2: 0, qt2-Xt: 0, qt2-designer: 0, qt2-devel: 0, qt2-static: 0, qtcups: 0,
qtcups-devel: 0, quanta: 0, quota: 1, radvd: 0, raidtools: 1, rarpd: 0, rcs: 0,
rdate: 1, rdesktop: 0, rdist: 1, readline: 1, readline-devel: 0, readline41: 0,
recode: 0, recode-devel: 0, redhat-artwork: 1, redhat-config-bind: 0,
redhat-config-date: 1, redhat-config-httpd: 0, redhat-config-keyboard: 1,
redhat-config-kickstart: 1, redhat-config-language: 1, redhat-config-mouse: 1,
redhat-config-network: 1, redhat-config-nfs: 0, redhat-config-packages: 1,
redhat-config-printer: 1, redhat-config-printer-gui: 1, redhat-config-proc: 1,
redhat-config-rootpassword: 1, redhat-config-securitylevel: 1,
redhat-config-services: 1, redhat-config-soundcard: 1, redhat-config-users: 1,
redhat-config-xfree86: 1, redhat-logos: 1, redhat-logviewer: 1, redhat-lsb: 0,
redhat-menus: 1, redhat-release: 1, redhat-rpm-config: 0, redhat-switch-printer:
1, redhat-switch-printer-gnome: 1, redhat-switchmail: 1,
redhat-switchmail-gnome: 1, reiserfs-utils: 1, rep-gtk: 0, rhmask: 0,
rhn-applet: 1, rhnlib: 1, rhpl: 1, rmt: 1, rootfiles: 1, routed: 0, rp-pppoe: 1,
rpm: 1, rpm-build: 0, rpm-devel: 0, rpm-python: 1, rpm2html: 0, rpm404-python:
1, rpmdb-redhat: 0, rsh: 1, rsh-server: 0, rsync: 1, ruby: 0, ruby-devel: 0,
ruby-docs: 0, ruby-libs: 0, ruby-mode: 0, ruby-tcltk: 0, rusers: 0,
rusers-server: 0, rwall: 0, rwall-server: 0, rwho: 0, samba: 0, samba-client: 0,
samba-common: 0, samba-swat: 0, sane-backends: 1, sane-backends-devel: 0,
sane-frontends: 1, sash: 0, sawfish: 0, screen: 0, scrollkeeper: 1, sed: 1,
sendmail: 1, sendmail-cf: 0, sendmail-devel: 0, sendmail-doc: 0, setserial: 1,
setup: 1, setuptool: 1, sgml-common: 1, sh-utils: 1, shadow-utils: 1, shapecfg:
0, sharutils: 0, sip: 0, sip-devel: 0, skkdic: 0, skkinput: 0, slang: 1,
slang-devel: 0, slocate: 1, slrn: 1, slrn-pull: 0, sndconfig: 0, sox: 1,
sox-devel: 0, spamassassin: 0, specspo: 1, splint: 0, squid: 0, squirrelmail: 0,
star: 1, stardict: 0, stat: 0, statserial: 1, strace: 0, stunnel: 1, sudo: 1,
swig: 0, switchdesk: 1, switchdesk-gnome: 1, switchdesk-kde: 0, sylpheed: 0,
symlinks: 0, sysklogd: 1, syslinux: 1, sysreport: 0, sysstat: 0, tWnn: 0,
taipeifonts: 0, talk: 1, talk-server: 0, tar: 1, tcl: 1, tcllib: 0, tclx: 0,
tcp_wrappers: 1, tcpdump: 1, tcsh: 1, telnet: 1, telnet-server: 0, termcap: 1,
tetex: 0, tetex-afm: 0, tetex-doc: 0, tetex-dvips: 0, tetex-fonts: 0,
tetex-latex: 0, tetex-xdvi: 0, texinfo: 0, textutils: 1, tftp: 0, tftp-server:
0, time: 1, timeconfig: 1, timidity++: 0, tix: 0, tk: 0, tkinter: 0, tmake: 0,
tmpwatch: 1, tora: 0, traceroute: 1, transfig: 0, tree: 0, tripwire: 0, ttcp: 0,
ttfonts-ja: 0, ttfonts-ko: 0, ttfonts-zh_CN: 0, ttfonts-zh_TW: 0, ttfprint: 1,
tux: 0, tuxracer: 1, umb-scheme: 1, unarj: 0, units: 0, unix2dos: 1, unixODBC:
0, unixODBC-devel: 0, unixODBC-kde: 0, unzip: 1, up2date: 1, up2date-gnome: 1,
urw-fonts: 1, usbutils: 1, usbview: 0, usermode: 1, usermode-gtk: 1, utempter:
1, util-linux: 1, uucp: 0, vim-X11: 0, vim-common: 1, vim-enhanced: 1,
vim-minimal: 1, vixie-cron: 1, vlock: 0, vnc: 0, vnc-doc: 0, vnc-server: 0,
vorbis-tools: 1, vsftpd: 0, vte: 1, vte-devel: 0, w3c-libwww: 0,
w3c-libwww-apps: 0, w3c-libwww-devel: 0, w3m: 0, w3m-el: 0, w3m-el-common: 0,
w3m-el-xemacs: 0, watanabe-vf: 0, webalizer: 0, wget: 1, which: 1, whois: 1,
wine: 0, wine-devel: 0, wireless-tools: 1, wl: 0, wl-common: 0, wl-xemacs: 0,
wmapm: 0, wmclock: 0, wmix: 0, words: 1, wordtrans: 0, wordtrans-kde: 0,
wordtrans-qt: 0, wordtrans-web: 0, wu-ftpd: 0, wvdial: 1, x3270: 0, x3270-text:
0, x3270-x11: 0, xawtv: 1, xboard: 1, xcdroast: 0, xchat: 1, xcin: 0, xcpustate:
0, xdelta: 0, xdelta-devel: 0, xemacs: 0, xemacs-el: 0, xemacs-info: 0,
xferstats: 0, xfig: 0, xinetd: 1, xinitrc: 1, xisdnload: 1, xloadimage: 0,
xml-common: 1, xmltex: 0, xmlto: 0, xmms: 1, xmms-devel: 0, xmms-skins: 0,
xosview: 0, xpdf: 1, xpdf-chinese-simplified: 0, xpdf-chinese-traditional: 0,
xpdf-japanese: 0, xpdf-korean: 0, xsane: 1, xsane-gimp: 1, xscreensaver: 1,
xsnow: 0, xsri: 1, xtoolwait: 0, xtraceroute: 0, yelp: 1, yp-tools: 1, ypbind:
1, ypserv: 0, ytalk: 0, zebra: 0, zip: 1, zisofs-tools: 0, zlib: 1, zlib-devel:
0, zsh: 0, 

Dispatcher instance, containing members:
method: CdromInstallMethod instance, containing members:
  messageWindow: <bound method InstallInterface.messageWindow of
<gui.InstallInterface instance at 0x868b124>>
  loopbackFile: /mnt/sysimage//rhinstall-stage2.img
  progressWindow: <bound method InstallInterface.progressWindow of
<gui.InstallInterface instance at 0x868b124>>
  device: hdc
  tree: /mnt/source
  rootPath: /mnt/sysimage
  currentDisc: []
step: 49
intf: InstallInterface instance, containing members:
  ppw: InstallProgressWindow instance, containing members:
    pixmaps: [rnotes/01-rhl8-install_art-bluecur.png,
rnotes/02-rhl8-install_art-cwide.png, rnotes/03-rhl8-install_art-evoluti.png,
rnotes/04-rhl8-install_art-mozilla.png, rnotes/05-rhl8-install_art-nautilu.png,
rnotes/06-rhl8-install_art-office.png, rnotes/07-rhl8-install_art-persona.png,
rnotes/08-rhl8-install_art-rhce.png, rnotes/09-rhl8-install_art-rhgls.png,
rnotes/10-rhl8-install_art-advserv.png, rnotes/11-rhl8-install_art-rhn.png]
    intf: Already dumped
    pixcurnum: 2
    numTotal: 501
    sizeComplete: 274240
    progview: <gtk.TreeView object (GtkTreeView) at 0x8776f74>
    totalSize: 1596064
    pixtimer: Timer instance, containing members:
      startedAt: 1044737953.54
      total: 0
    progstore: <gtk.ListStore object (GtkListStore) at 0x87773b4>
    total_iter: <GtkTreeIter at 0x906eb28>
    completed_iter: <GtkTreeIter at 0x906e8b8>
    adbox: <gtk.EventBox object (GtkEventBox) at 0x872c3ec>
    curPackage: {'size': <gtk.Label object (GtkLabel) at 0x882c394>, 'summary':
<gtk.Label object (GtkLabel) at 0x88a5b9c>, 'package': <gtk.Label object
(GtkLabel) at 0x8776984>}
    numComplete: 53
    remaining_iter: <GtkTreeIter at 0x9136f20>
    ics: InstallControlState instance, containing members:
      nextButtonLabel: None
      helpButtonEnabled: 0
      searchPath: [./, /usr/share/anaconda/, ./]
      prevButtonLabel: None
      grabNext: 0
      title: Installing Packages
      nextButtonInfo: None
      prevEnabled: 0
      html: 
      helpEnabled: 3
      nextEnabled: 0
      htmlFile: installing
      prevButton: gtk-prev
      cw: InstallControlWindow instance, containing members:
        displayHelp: 1
        stockButtons: (('gtk-go-back', 'prevButtonStock', '_Back', <bound method
InstallControlWindow.prevClicked of <gui.InstallControlWindow instance at
0x835e4dc>>), ('gtk-go-forward', 'nextButtonStock', '_Next', <bound method
InstallControlWindow.nextClicked of <gui.InstallControlWindow instance at
0x835e4dc>>), ('gtk-new', 'releaseButton', '_Release Notes', <bound method
InstallControlWindow.releaseClicked of <gui.InstallControlWindow instance at
0x835e4dc>>), ('gtk-help', 'showHelpButton', 'Show _Help', <bound method
InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at
0x835e4dc>>), ('gtk-help', 'hideHelpButton', 'Hide _Help', <bound method
InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at
0x835e4dc>>), ('gtk-execute', 'debugButton', '_Debug', <bound method
InstallControlWindow.debugClicked of <gui.InstallControlWindow instance at
0x835e4dc>>))
        handle: 2481
        help: <TextViewBrowser object (GtkTextView) at 0x836b0f4>
        buttonBox: <gtk.HButtonBox object (GtkHButtonBox) at 0x86948e4>
        hideHelpButton: <gtk.Button object (GtkButton) at 0x851e27c>
        nextButtonStock: <gtk.Button object (GtkButton) at 0x84bb3f4>
        help_sw: <gtk.ScrolledWindow object (GtkScrolledWindow) at 0x851f87c>
        dir: 1
        dispatch: Already dumped
        reloadRcQueued: 0
        ii: Already dumped
        currentWindow: Already dumped
        installFrame: <gtk.Frame object (GtkFrame) at 0x84ae724>
        debugButton: <gtk.Button object (GtkButton) at 0x851e54c>
        table: <gtk.Table object (GtkTable) at 0x850dd34>
        releaseButton: <gtk.Button object (GtkButton) at 0x8693a1c>
        hbox: <gtk.HBox object (GtkHBox) at 0x851a034>
        box: <gtk.VBox object (GtkVBox) at 0x845e054>
        helpFrame: <gtk.Frame object (GtkFrame) at 0x845d9fc>
        windowList: []
        window: <gtk.Window object (GtkWindow) at 0x85211a4>
        langSearchPath: [en_US, en, C]
        showHelpButton: <gtk.Button object (GtkButton) at 0x8693cfc>
        helpState: 1
        releaseNotesBuffer: <gtk.TextBuffer object (GtkTextBuffer) at 0x851e59c>
        bin: <gtk.Frame object (GtkFrame) at 0x8524434>
        prevButtonStock: <gtk.Button object (GtkButton) at 0x8695f9c>
        configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red
Hat Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen':
pixmaps/splash.png}
        buff: None
      nextButton: gtk-next
    progress: <gtk.ProgressBar object (GtkProgressBar) at 0x8745fbc>
    adpix: <gtk.Image object (GtkImage) at 0xac462ac>
    totalProgress: <gtk.ProgressBar object (GtkProgressBar) at 0x8775adc>
    timeStarted: -1
    sizingprogview: 1
  icw: Already dumped
  runres: 800x600
  dispatch: Already dumped
flags: Flags instance, containing members:
  flags: {'test': 0, 'setupFilesystems': 1, 'serial': 0, 'expert': 0, 'autostep': 0}
dispatch: Already dumped
instPath: /mnt/sysimage
firstStep: 0
id: InstallData instance, containing members:
  instProgress: Already dumped
  compspkg: /mnt/sysimage/var/tmp/comps.rpm
  dbpath: None
  firewall: Firewall instance, containing members:
    ftp: 0
    http: 0
    portlist: 
    enabled: 1
    telnet: 0
    custom: 1
    ssh: 0
    policy: 1
    dhcp: 1
    smtp: 0
    trustdevs: []
    ports: []
  upgradeSwapInfo: None
  firstboot: 0
  hdList: None
  auth: Authentication instance, containing members:
    hesiodLhs: 
    useKrb5: 0
    nisuseBroadcast: 1
    useShadow: 1
    sambaServer: 
    krb5Realm: 
    nisDomain: 
    sambaWorkgroup: 
    ldapTLS: 
    useMD5: 1
    useSamba: 0
    ldapBasedn: 
    krb5Admin: 
    enableCache: 0
    useLdapauth: 0
    hesiodRhs: 
    ldapServer: 
    useHesiod: 0
    krb5Kdc: 
    useLdap: 0
    nisServer: 
    useNIS: 0
  upgradeRoot: None
  comps: None
  dependencies: []
  accounts: None
  fsset: FileSystemSet instance, containing members:
    messageWindow: <bound method InstallInterface.messageWindow of
<gui.InstallInterface instance at 0x868b124>>
    waitWindow: <bound method InstallInterface.waitWindow of
<gui.InstallInterface instance at 0x868b124>>
    mountcount: 5
    entries: [fsentry -- device: hda1   mountpoint: None
           fsystem: foreign format: 0

, fsentry -- device: hda3   mountpoint: /
           fsystem: ext3 format: 1

, fsentry -- device: hda2   mountpoint: /boot
           fsystem: ext3 format: 1

, fsentry -- device: none   mountpoint: /dev/pts
           fsystem: devpts format: 0

, fsentry -- device: none   mountpoint: /proc
           fsystem: proc format: 0

, fsentry -- device: hda5   mountpoint: swap
           fsystem: swap format: 1
]
    progressWindow: <bound method InstallInterface.progressWindow of
<gui.InstallInterface instance at 0x868b124>>
    migratedfs: 1
  keyboard: Keyboard instance, containing members:
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
    modelDict: {'gr': ['Greek', 'el', 'pc102', ''], 'speakup': ['Speakup', 'us',
'pc105', ''], 'ru-cp1251': ['Russian (cp1251)', 'ru', 'pc102', ''],
'speakup-lt': ['Speakup (laptop)', 'us', 'pc105', ''], 'cf': ['French Canadian',
'ca_enhanced', 'pc102', ''], 'se-latin1': ['Swedish', 'se', 'pc102', ''],
'fr_CH-latin1': ['Swiss French (latin1)', 'fr_CH', 'pc102', ''], 'fr-pc':
['French (pc)', 'fr', 'pc102', ''], 'ru-ms': ['Russian (Microsoft)', 'ru',
'pc102', ''], 'sk-qwerty': ['Slovakian', 'sk_qwerty', 'pc102', ''], 'ru2':
['Russian (ru2)', 'ru', 'pc102', ''], 'et': ['Estonian', 'ee', 'pc102', ''],
'ru1': ['Russian (ru1)', 'ru', 'pc102', ''], 'es': ['Spanish', 'es', 'pc102',
''], 'it-ibm': ['Italian (IBM)', 'it', 'pc102', ''], 'ru': ['Russian', 'ru',
'pc102', ''], 'fr-latin1': ['French (latin1)', 'fr', 'pc102', ''], 'no':
['Norwegian', 'no', 'pc102', ''], 'de-latin1-nodeadkeys': ['German (latin1 w/ no
deadkeys)', 'de', 'pc102', 'nodeadkeys'], 'ru_win': ['Russian (win)', 'ru',
'pc105', ''], 'ua': ['Ukrainian', 'ua', 'pc102', ''], 'pt-latin1':
['Portuguese', 'pt', 'pc102', ''], 'it': ['Italian', 'it', 'pc102', ''],
'de-latin1': ['German (latin1)', 'de', 'pc102', ''], 'fr': ['French', 'fr',
'pc102', ''], 'pl': ['Polish', 'pl', 'pc102', ''], 'cz-lat2':
['Czechoslovakian', 'cz', 'pc102', ''], 'dk-latin1': ['Denmark (latin1)', 'dk',
'pc102', ''], 'bg': ['Bulgarian', 'bg', 'pc102', ''], 'dk': ['Denmark', 'dk',
'pc102', ''], 'be-latin1': ['Belgian (be-latin1)', 'be', 'pc102', ''],
'sg-latin1': ['Swiss German (latin1)', 'de_CH', 'pc102', ''], 'fr-latin0':
['French (latin0)', 'fr', 'pc102', ''], 'de': ['German', 'de', 'pc102', ''],
'hu': ['Hungarian', 'hu', 'pc102', ''], 'jp106': ['Japanese', 'jp', 'jp106',
''], 'us-acentos': ['U.S. International', 'us_intl', 'pc105', ''], 'fr_CH':
['Swiss French', 'fr_CH', 'pc102', ''], 'fi': ['Finnish', 'fi', 'pc102', ''],
'dvorak': ['Dvorak', 'dvorak', 'pc105', ''], 'it2': ['Italian (it2)', 'it',
'pc102', ''], 'fi-latin1': ['Finnish (latin1)', 'fi', 'pc102', ''], 'ro_win':
['Romanian', 'ro', 'pc102', ''], 'hu101': ['Hungarian (101 key)', 'hu', 'pc102',
''], 'slovene': ['Slovenian', 'si', 'pc102', ''], 'br-abnt2': ['Brazilian
(ABNT2)', 'br', 'abnt2', ''], 'us': ['U.S. English', 'us', 'pc105', ''],
'no-latin1': ['Norwegian (latin1)', 'no', 'pc102', ''], 'is-latin1': ['Iceland',
'is', 'pc102', ''], 'cz-us-qwertz': ['Czechoslovakian (qwertz)', 'cz', 'pc102',
''], 'uk': ['United Kingdom', 'gb', 'pc101', ''], 'trq': ['Turkish', 'tr',
'pc102', ''], 'sg': ['Swiss German', 'de_CH', 'pc102', '']}
    type: PC
    beenset: 1
  timezone: Timezone instance, containing members:
    utc: 0
    utcOffset: 1
    arc: 0
    tz: Etc/GMT-6
    dst: 0
  bootloader: x86BootloaderInfo instance, containing members:
    kickstart: 0
    doUpgradeOnly: 0
    useLinear: 1
    defaultDevice: mbr
    useGrubVal: 0
    args: KernelArguments instance, containing members:
      args: hdc=ide-scsi
    kernelLocation: /boot/
    images: BootImages instance, containing members:
      default: hda1
      images: {'hda3': ('linux', 'Red Hat Linux', 1), 'hda1': ('WindowsXP',
'DOS', 0)}
    configfile: /etc/lilo.conf
    above1024: 1
    serialOptions: None
    pure: None
    serialDevice: None
    device: hda
    drivelist: [hda]
    serial: 0
    password: None
    forceLBA32: 0
  mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

  extraModules: []
  network: Network instance, containing members:
    domains: []
    isConfigured: 0
    overrideDHCPhostname: 0
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=dhcp
ONBOOT=yes
}
    primaryNS: None
    hostname: localhost.localdomain
    secondaryNS: None
    gateway: None
    ternaryNS: None
  instClass: InstallClass instance, containing members:
  upgrade: Boolean instance, containing members:
    val: 0
  monitor: monName: Gateway EV91
monID: DDCPROBED
fbmonSect: 
monHoriz: 30-95
monVert: 50-160
physicalWidth: 360
physicalHeight: 270

  xconfig: XF86Config instance, containing members:
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    fallbackModes: {'16': ['800x600']}
    monitor: Already dumped
    forcedDPI: None
    res: 800x600
    keyboard: Already dumped
    videocard: device: None
descr : ATI|Radeon R200 QL [Radeon 8500 LE]
server: XFree86
cardManf: None
vidRam: 65536
carddata: {'CHIPSET': 'R200', 'LINE': '# DRI is not currently supported on
Radeon 8500, as of XFree86 4.2.0\nOption "nodri"', 'DRIVER': 'radeon', 'NAME':
'ATI Radeon 8500'}
devID: ATI Radeon 8500
fbmodes: None
fbbpp: None

    manualModes: {}
    skipx: 0
    skip: 0
    device: None
    monids: {}
    mouse: Already dumped
    monlist: {}
    modes: {'16': ['800x600']}
  floppyDevice: fd0
  methodstr: cdrom://hdc/mnt/source
  videocard: primary: 0
vidCards: [<rhpl.videocard.VideoCard instance at 0x8542dcc>]
Primary Video Card Info:
device: None
descr : ATI|Radeon R200 QL [Radeon 8500 LE]
server: XFree86
cardManf: None
vidRam: 65536
carddata: {'CHIPSET': 'R200', 'LINE': '# DRI is not currently supported on
Radeon 8500, as of XFree86 4.2.0\nOption "nodri"', 'DRIVER': 'radeon', 'NAME':
'ATI Radeon 8500'}
devID: ATI Radeon 8500
fbmodes: None
fbbpp: None

  desktop: Desktop instance, containing members:
    info: {'DESKTOP': GNOME}
    runlevel: 5
  instLanguage: InstallTimeLanguage instance, containing members:
    current: en_US
    default: English (USA)
    langNicks: None
    supported: [English (USA)]
    allSupportedLangs: None
  partitions: Partitions instance, containing members:
    useFdisk: 0
    useAutopartitioning: 1
    autoClearPartType: 1
    nextUniqueID: 65
    reinitializeDisks: 0
    autoClearPartDrives: [hda]
    zeroMbr: 0
    isKickstart: 0
    requests: [New Part Request -- mountpoint: /boot uniqueID: 62
  type: ext3  format: 1  badblocks: None
  device: hda2 drive: ['hda']  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: None
      migrate: None
      origfstype: ForeignFileSystem instance, containing members:
        partedPartitionFlags: []
        checked: 0
        name: foreign
        migratetofs: None
        deviceArguments: {}
        supported: -1
        partedFileSystemType: None
        defaultOptions: defaults
        maxSizeMB: 2097152
        extraFormatArgs: []
        formattable: 0
        linuxnativefs: 0
        maxLabelChars: 16
      primary: None
      fstype: Already dumped
      preexist: 1
      dev: PartitionDevice instance, containing members:
        device: hda1
        isSetup: 0
        fsoptions: {}
        doLabel: 1
        label: None
      uniqueID: 56
      device: hda1
      mountpoint: None
      requestSize: 55003.7680664
      maxSizeMB: None
      size: 55003.7680664
      end: 112647779
      drive: hda
      fslabel: None
      grow: 0
      start: 63
      protected: 0
      ignoreBootConstraints: 0
      type: 1
, New Part Request -- mountpoint: / uniqueID: 61
  type: ext3  format: 1  badblocks: None
  device: hda3 drive: ['hda']  primary: None
  size: 1100  grow: 1  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: None uniqueID: 63
  type: swap  format: 1  badblocks: None
  device: hda5 drive: ['hda']  primary: None
  size: 512  grow: 1  maxsize: 1024
  start: None  end: None  migrate: None  origfstype: None
]
    autoPartitionRequests: [New Part Request -- mountpoint: / uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 1100  grow: 1  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: None uniqueID: None
  type: swap  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 512  grow: 1  maxsize: 1024
  start: None  end: None  migrate: None  origfstype: None
]
    deletes: [drive: hda  start: 154207998  end: 156296384
, drive: hda  start: 112856625  end: 154207934
, drive: hda  start: 154207935  end: 156296384
, drive: hda  start: 112647780  end: 112856624
]
  upgradeDeps: 
  configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat
Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
  x_already_set: 0
dir: 1
skipSteps: {'findpackages': 1, 'upgrademigfind': 1, 'confirmupgrade': 1,
'bootloaderadvanced': 1, 'betanag': 1, 'dependencies': 1, 'makebootdisk': 1,
'upgbootloader': 1, 'upgrademount': 1, 'indivpackage': 1, 'upgradecontinue': 1,
'addswap': 1, 'findrootparts': 1, 'findinstall': 1, 'upgrademigratefs': 1,
'upgradeswapsuggestion': 1, 'fdasd': 2, 'package-selection': 1,
'authentication': 1, 'fdisk': 1}


/tmp/syslog:
<4>Linux version 2.4.18-14BOOT (bhcompile@daffy.perf.redhat.com) (gcc version
3.2 20020903 (Red Hat Linux 8.0 3.2-7)) #1 Wed Sep 4 11:55:51 EDT 2002
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000001fff0000 (usable)
<4> BIOS-e820: 000000001fff0000 - 000000001fff3000 (ACPI NVS)
<4> BIOS-e820: 000000001fff3000 - 0000000020000000 (ACPI data)
<4> BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<5>511MB LOWMEM available.
<4>found SMP MP-table at 000f54f0
<4>hm, page 000f5000 reserved twice.
<4>hm, page 000f6000 reserved twice.
<4>hm, page 000f1000 reserved twice.
<4>hm, page 000f2000 reserved twice.
<4>On node 0 totalpages: 131056
<4>zone(0): 4096 pages.
<4>zone(1): 126960 pages.
<4>zone(2): 0 pages.
<4>Intel MultiProcessor Specification v1.4
<4>    Virtual Wire compatibility mode.
<4>OEM ID: OEM00000 Product ID: PROD00000000 APIC at: 0xFEE00000
<4>Processor #0 Pentium(tm) Pro APIC version 17
<4>I/O APIC #2 Version 17 at 0xFEC00000.
<4>Processors: 1
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=9216
BOOT_IMAGE=vmlinuz 
<6>Initializing CPU#0
<4>Detected 1999.710 MHz processor.
<4>Speakup v-1.00 CVS: Tue Jun 11 14:22:53 EDT 2002 : initialized
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 3984.58 BogoMIPS
<6>Memory: 510268k/524224k available (1162k kernel code, 11392k reserved, 359k
data, 176k init, 0k highmem)
<6>Dentry cache hash table entries: 65536 (order: 7, 524288 bytes)
<6>Inode cache hash table entries: 32768 (order: 6, 262144 bytes)
<6>Mount cache hash table entries: 8192 (order: 4, 65536 bytes)
<7>ramfs: mounted with options: <defaults>
<7>ramfs: max_pages=64055 max_file_pages=0 max_inodes=0 max_dentries=64055
<6>Buffer cache hash table entries: 32768 (order: 5, 131072 bytes)
<4>Page-cache hash table entries: 131072 (order: 7, 524288 bytes)
<7>CPU: Before vendor init, caps: 0383fbff c1c3fbff 00000000, vendor = 2
<6>CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
<6>CPU: L2 Cache: 256K (64 bytes/line)
<7>CPU: After vendor init, caps: 0383fbff c1c3fbff 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU:     After generic, caps: 0383fbff c1c3fbff 00000000 00000000
<7>CPU:             Common caps: 0383fbff c1c3fbff 00000000 00000000
<4>CPU: AMD Athlon(tm) XP 2400+ stepping 01
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>enabled ExtINT on CPU#0
<4>ESR value before enabling vector: 00000000
<4>ESR value after enabling vector: 00000000
<4>ENABLING IO-APIC IRQs
<4>Setting 2 in the phys_id_present_map
<6>...changing IO-APIC physical APIC ID to 2 ... ok.
<7>init IO_APIC IRQs
<7> IO-APIC (apicid-pin) 2-0, 2-5, 2-17, 2-18, 2-20, 2-23 not connected.
<6>..TIMER: vector=0x31 pin1=2 pin2=0
<7>number of MP IRQ sources: 23.
<7>number of IO-APIC #2 registers: 24.
<6>testing the IO APIC.......................
<4>
<7>IO APIC #2......
<7>.... register #00: 02000000
<7>.......    : physical APIC id: 02
<7>.... register #01: 00178003
<7>.......     : max redirection entries: 0017
<7>.......     : PRQ implemented: 1
<7>.......     : IO APIC version: 0003
<4> WARNING: unexpected IO-APIC, please mail
<4>          to linux-smp@vger.kernel.org
<7>.... IRQ redirection table:
<7> NR Log Phy Mask Trig IRR Pol Stat Dest Deli Vect:   
<7> 00 000 00  1    0    0   0   0    0    0    00
<7> 01 001 01  0    0    0   0   0    1    1    39
<7> 02 001 01  0    0    0   0   0    1    1    31
<7> 03 001 01  0    0    0   0   0    1    1    41
<7> 04 001 01  0    0    0   0   0    1    1    49
<7> 05 000 00  1    0    0   0   0    0    0    00
<7> 06 001 01  0    0    0   0   0    1    1    51
<7> 07 001 01  0    0    0   0   0    1    1    59
<7> 08 001 01  0    0    0   0   0    1    1    61
<7> 09 001 01  0    0    0   0   0    1    1    69
<7> 0a 001 01  0    0    0   0   0    1    1    71
<7> 0b 001 01  1    1    0   1   0    1    1    79
<7> 0c 001 01  0    0    0   0   0    1    1    81
<7> 0d 001 01  0    0    0   0   0    1    1    89
<7> 0e 001 01  0    0    0   0   0    1    1    91
<7> 0f 001 01  0    0    0   0   0    1    1    99
<7> 10 001 01  1    1    0   1   0    1    1    A1
<7> 11 000 00  1    0    0   0   0    0    0    00
<7> 12 000 00  1    0    0   0   0    0    0    00
<7> 13 001 01  1    1    0   1   0    1    1    A9
<7> 14 000 00  1    0    0   0   0    0    0    00
<7> 15 001 01  1    1    0   1   0    1    1    B1
<7> 16 001 01  1    1    0   1   0    1    1    B9
<7> 17 000 00  1    0    0   0   0    0    0    00
<7>IRQ to pin mappings:
<7>IRQ0 -> 0:2
<7>IRQ1 -> 0:1
<7>IRQ3 -> 0:3
<7>IRQ4 -> 0:4
<7>IRQ6 -> 0:6
<7>IRQ7 -> 0:7
<7>IRQ8 -> 0:8
<7>IRQ9 -> 0:9
<7>IRQ10 -> 0:10
<7>IRQ11 -> 0:11
<7>IRQ12 -> 0:12
<7>IRQ13 -> 0:13
<7>IRQ14 -> 0:14
<7>IRQ15 -> 0:15
<7>IRQ16 -> 0:16
<7>IRQ19 -> 0:19
<7>IRQ21 -> 0:21
<7>IRQ22 -> 0:22
<6>.................................... done.
<4>Using local APIC timer interrupts.
<4>calibrating APIC timer ...
<4>..... CPU clock speed is 1999.6769 MHz.
<4>..... host bus clock speed is 266.6236 MHz.
<4>cpu: 0, clocks: 2666236, slice: 1333118
<4>CPU0<T0:2666224,T1:1333104,D:2,S:1333118,C:2666236>
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<6>PCI: PCI BIOS revision 2.10 entry at 0xfb3d0, last bus=1
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<6>PCI: Using IRQ router VIA [1106/3177] at 00:11.0
<6>PCI->APIC IRQ transform: (B0,I11,P0) -> 19
<6>PCI->APIC IRQ transform: (B0,I16,P0) -> 21
<6>PCI->APIC IRQ transform: (B0,I16,P1) -> 21
<6>PCI->APIC IRQ transform: (B0,I16,P2) -> 21
<6>PCI->APIC IRQ transform: (B0,I16,P3) -> 19
<6>PCI->APIC IRQ transform: (B0,I17,P0) -> 11
<6>PCI->APIC IRQ transform: (B0,I17,P2) -> 22
<6>PCI->APIC IRQ transform: (B1,I0,P0) -> 16
<6>PCI: Via IRQ fixup for 00:10.0, from 11 to 5
<6>PCI: Via IRQ fixup for 00:10.2, from 11 to 5
<4>speakup:  initialized device: /dev/synth, node (MAJOR 10, MINOR 25)
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<4>Starting kswapd
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ SERIAL_PCI
enabled
<6>ttyS0 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS1 at 0x02f8 (irq = 3) is a 16550A
<4>block: 992 slots per queue, batch=248
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<4>VP_IDE: IDE controller on PCI bus 00 dev 89
<4>VP_IDE: chipset revision 6
<4>VP_IDE: not 100% native mode: will probe irqs later
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>VP_IDE: VIA vt8235 (rev 00) IDE UDMA133 controller on pci00:11.1
<4>    ide0: BM-DMA at 0xe000-0xe007, BIOS settings: hda:DMA, hdb:pio
<4>    ide1: BM-DMA at 0xe008-0xe00f, BIOS settings: hdc:DMA, hdd:DMA
<4>hda: WDC WD800JB-00CRA1, ATA DISK drive
<4>hdc: LITE-ON LTR-48246S, ATAPI CD/DVD-ROM drive
<4>hdd: 56X CD-ROM, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hda: 156301488 sectors (80026 MB) w/8192KiB Cache, CHS=9729/255/63, UDMA(100)
<4>hdc: ATAPI 48X CD-ROM CD-R/RW drive, 2048kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>hdd: ATAPI 58X CD-ROM drive, 128kB Cache
<4>ide-floppy driver 0.99.newide
<6>Partition check:
<6> hda: hda1 hda2 hda3 hda4 < hda5 >
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>NET4: Frame Diverter 0.46
<4>RAMDISK driver initialized: 16 RAM disks of 9216K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 11:57:03 Sep  4 2002
<6>usb-uhci.c: High bandwidth mode enabled
<6>usb-uhci.c: USB UHCI at I/O 0xd400, IRQ 21
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: USB UHCI at I/O 0xd800, IRQ 21
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 2
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: USB UHCI at I/O 0xdc00, IRQ 21
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 3
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 4096 buckets, 32Kbytes
<6>TCP: Hash tables configured (established 32768 bind 65536)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 2648k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<6>Linux Tulip driver version 0.9.15-pre11 (May 11, 2002)
<7>divert: allocating divert_blk for eth0
<6>eth0: ADMtek Comet rev 17 at 0xe0871000, 00:04:5A:52:61:00, IRQ 19.
<6>hcd.c: ehci-hcd @ 00:10.3, PCI device 1106:3104
<6>hcd.c: irq 19, pci mem e0878000
<6>usb.c: new USB bus registered, assigned bus number 4
<6>ehci-hcd.c: USB 2.0 support enabled, EHCI rev 1. 0
<6>hub.c: USB hub found
<6>hub.c: 6 ports detected
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<7>ISO 9660 Extensions: RRIP_1991A
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  3021.200 MB/sec
<4>   32regs    :  1917.200 MB/sec
<4>   pII_mmx   :  4678.000 MB/sec
<4>   p5_mmx    :  5976.000 MB/sec
<4>raid5: using function: p5_mmx (5976.000 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6>LVM version 1.0.3(19/02/2002) module loaded
<6>parport0: PC-style at 0x378 [PCSPP(,...)]
<6>cdrom: open failed.
<6> hda: hda1 hda2 hda3 hda4 < hda5 >
<6>Adding Swap: 1044184k swap-space (priority -1)
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.18, 14 May 2002 on ide0(3,3), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.18, 14 May 2002 on ide0(3,2), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.


/tmp/anaconda.log:
* 515096 kB are available
* modules to insert cramfs vfat sunrpc lockd nfs
* module(s) cramfs vfat not found
* inserted /tmp/sunrpc.o
* inserted /tmp/lockd.o
* inserted /tmp/nfs.o
* load module set done
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert scsi_mod sd_mod sr_mod
* inserted /tmp/scsi_mod.o
* inserted /tmp/sd_mod.o
* inserted /tmp/sr_mod.o
* load module set done
* looking for usb controllers
* found USB controller usb-uhci
* modules to insert usb-uhci
* module(s) usb-uhci not found
* load module set done
* failed to insert usb module
* modules to insert hid keybdev usb-storage
* module(s) hid keybdev not found
* inserted /tmp/usb-storage.o
* load module set done
* no firewire controller found
* probing for floppy devices
* first non-detached floppy is fd0
* system floppy device is fd0
* in startPcmcia()
* pcmcia probe returned: |PCI bridge probe: not found.
Intel PCIC probe: not found.
Databook TCIC-2 probe: not found.
|
* no pcic controller found
* probing buses
* finished bus probing
* modules to insert tulip usb-uhci ehci-hcd
* module(s) usb-uhci not found
* inserted /tmp/tulip.o
* inserted /tmp/ehci-hcd.o
* load module set done
* trying to mount device hdc
* mntloop loop0 on /mnt/runtime as /mnt/source/RedHat/base/stage2.img fd is 10
* MD5SUM -> 3218284f8826bf95ccd6f248ad9229f0
* skipsectors = 15
* isostatus = 0
* umounting loopback /mnt/runtime loop0
* MD5SUM -> 3218284f8826bf95ccd6f248ad9229f0
* skipsectors = 15
* isostatus = 0
* MD5SUM -> 3218284f8826bf95ccd6f248ad9229f0
* skipsectors = 15
* isostatus = 0
* mediacheck: /tmp/cdrom (Psyche 8.0 disc 1) PASSED
* value of isostatus iso flag is 0
* ejecting /tmp/cdrom...
* mntloop loop0 on /mnt/runtime as /mnt/source/RedHat/base/stage2.img fd is 10
* getting ready to spawn shell now
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert
* load module set done
* probing buses
* finished bus probing
* modules to insert usb-uhci
* module(s) usb-uhci not found
* load module set done
* looking for video cards requiring agpgart module
* found video card controller unknown
* modules to insert raid0 raid1 xor raid5 msdos jbd ext3 reiserfs jfs xfs lvm-mod
* module(s) jfs xfs not found
* inserted /tmp/raid0.o
* inserted /tmp/raid1.o
* inserted /tmp/xor.o
* inserted /tmp/raid5.o
* inserted /tmp/msdos.o
* inserted /tmp/jbd.o
* inserted /tmp/ext3.o
* inserted /tmp/reiserfs.o
* inserted /tmp/lvm-mod.o
* load module set done
* loading parallel port drivers...
* modules to insert parport parport_pc
* inserted /tmp/parport.o
* inserted /tmp/parport_pc.o
* load module set done
* looking for USB mouse...
* Running anaconda script /usr/bin/anaconda
* Probing for video card:   ATI Radeon 8500
* Probing for monitor type: Gateway EV91
* Probing for mouse type:   Generic - 3 Button Mouse (PS/2)
* forcing dpi = 96 for mode 800x600, heightxwidth = 211.666666667mm by 158.75mm
* Started mini-wm
* anaconda floppy device fd0
* Detected 512M of memory
* Swap attempt of 512M to 1024M
* WARNING: getting self.dev more than once for New Part Request -- mountpoint:
/boot uniqueID: 7
  type: ext3  format: 1  badblocks: None
  device: hda2 drive: ['hda']  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
* WARNING: getting self.dev more than once for Existing Part Request --
mountpoint: None uniqueID: 1
  type: foreign  format: None  badblocks: None
  device: hda1 drive: hda  primary: None
  size: 55003.7680664  grow: 0  maxsize: None
  start: 63  end: 112647779  migrate: None  origfstype: foreign
* WARNING: getting self.dev more than once for New Part Request -- mountpoint: /
uniqueID: 6
  type: ext3  format: 1  badblocks: None
  device: hda3 drive: ['hda']  primary: None
  size: 1100  grow: 1  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
* WARNING: getting self.dev more than once for New Part Request -- mountpoint:
None uniqueID: 8
  type: swap  format: 1  badblocks: None
  device: hda5 drive: ['hda']  primary: None
  size: 512  grow: 1  maxsize: 1024
  start: None  end: None  migrate: None  origfstype: None
* Using /mnt/source/RedHat/base/comps.xml


/mnt/sysimage/root/install.log:
Installing 501 packages

Installing glibc-common-2.2.93-5.
Installing gnome-mime-data-2.0.0-9.
Installing hwdata-0.47-1.
Installing redhat-menus-0.26-1.
Installing setup-2.5.20-1.
Installing filesystem-2.1.6-5.
Installing basesystem-8.0-1.
Installing glibc-2.2.93-5.
Installing bdflush-1.5-21.
Installing bzip2-libs-1.0.2-5.
Installing chkconfig-1.3.6-3.
Installing cracklib-2.7-18.
Installing db4-4.0.14-14.
Installing e2fsprogs-1.27-9.
Installing expat-1.95.4-1.
Installing gdbm-1.8.0-18.
Installing glib-1.2.10-8.
Installing glib2-2.0.6-2.
Installing atk-1.0.3-1.
Installing gmp-4.1-4.
Installing iputils-20020124-8.
Installing libart_lgpl-2.3.10-1.
Installing libattr-2.0.8-3.
Installing libacl-2.0.11-2.
Installing libcap-1.10-12.
Installing libgcc-3.2-7.
Installing libIDL-0.8.0-3.
Installing libjpeg-6b-21.
Installing libogg-1.0-1.
Installing libstdc++-3.2-7.
Installing libvorbis-1.0-1.
Installing linc-0.5.2-2.
Installing mingetty-1.00-3.
Installing mktemp-1.5-16.
Installing net-tools-1.60-7.
Installing pcre-3.9-5.
Installing perl-5.8.0-55.
Installing perl-Filter-1.28-9.
Installing popt-1.7-1.06.
Installing shadow-utils-20000902-12.
Installing slang-1.4.5-11.
Installing newt-0.51.0-1.
Installing termcap-11.0.1-13.
Installing libtermcap-2.0.8-31.
Installing bash-2.05b-5.
Installing audiofile-0.2.3-3.
Installing esound-0.2.28-1.
Installing freetype-2.1.2-7.
Installing fontconfig-2.0-3.
Installing iproute-2.4.7-5.
Installing ncurses-5.2-28.
Installing info-4.2-5.
Installing diffutils-2.8.1-3.
install-info: Success for /usr/share/info/diff.info.gz
Installing gawk-3.1.1-4.

Comment 1 Michael Lee Yohe 2003-02-10 15:42:23 UTC
This appears to be a duplicate of Bug 75377.  Please refer to the instructions
in that bug report to see if the updated image provided will correct your problem.

Comment 2 Jeremy Katz 2003-02-10 18:11:05 UTC

*** This bug has been marked as a duplicate of 75377 ***

Comment 3 Red Hat Bugzilla 2006-02-21 18:51:40 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.